Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 13:58:51 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery On the app on the address  they is where you select area and my area is not
there so what l did l selected an area which is near where l stay .today
the courier guy sends a whatsapp saying l should send him my location when
l sent he said its not his area then within a few seconds l received a
message saying customer you rejected ur parcel of which l did not l want my
parcel . My name is Nothando Zhou I stay in tilal city buiding 7710 room
305 my phone number is 0582811017 . My order number is 9594750339

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5245361